*{
	margin: 0 auto;
	padding: 0;
}
.line-height_25px{
	line-height:2.5rem !important;
}
.line-height_20px{
	line-height:2rem !important;
}
.container{
	width: 1199px;
}
.col-md-3{
	padding-left: 8px;
	padding-right: 8px;
}
.col-md-6{
	padding-left: 8px;
	padding-right: 8px;
}
p{
	font-size: 14px;
}
/*头部*/
.header{
	height: 38px;
	background: #ededed;
	line-height: 38px;
}
.top{
	text-align: right;
}
.dd{
	font-size: 14px;
	color: #868686;
}
.dh{
	font-size: 15px;
	color: #1161a0;
}
/*导航*/
.nav{
	/*background: yellow;*/

	height: 109px;
	line-height: 109px;
}
.nav ul{
	text-align: right;
	margin: 0 auto;
}
.nav ul li{
	display: inline-block;
	list-style: none;
	margin-left: 3%;
}
.nav ul li a{
	color: #000000;
	display: block;
	font-size: 15px;
	text-decoration: none;

}
.nav ul li a:hover{
	color: #1161a0;
}
/*核心技术*/
 h2{
 	margin: 0 auto;
	font-size: 28px;
}
.hx h4{
	margin-top: 30px;
	font-weight: bold;
}
.hx p{
	line-height: 34px !important;
}
.hx a{
	margin-top: 5%;
	margin-right: 100%;
	display: block;
	width: 124px;
	height: 45px;
	background: #1161a0;
	color: #ffffff;
	text-align: center;
	line-height: 45px;
}
/*研发团队*/
.yh h2{
		margin-bottom: 30px;
}


/*工厂生产*/
.gs{
	padding-left: 15px;
	padding-right: 0;
	padding-bottom: 12px;
}
/*引领者*/
.ylz{
	height: 323px;
	background: #1161a0;
	margin-top: 62px;
	color: #ffffff;
	text-align: center;
}
.ylz h2{
	margin-top: 66px;
	margin-bottom: 34px;
	font-size: 28px;
}
.ylz p{
	margin: 0 auto;
	line-height: 30px;
}
.ylz a{
	line-height: 44px;
	text-align: center;
	font-size: 14px;
	display: block;
	width: 125px;
	height: 44px;
	border: 1px solid #ffffff;
	color: #ffffff;
	margin-top: 38px;
}
/*新闻中心*/
.xw{
	width: 38%;
}
.zx{
	width: 62%;
	padding-left:30px !important;
}
.zx h4{
	font-size: 14px;
	font-weight: bold;
	margin: 0 auto;
	border-bottom: 1px solid #eaeaea;
	padding-bottom: 10px;
}
.zx ul li{
	list-style: none;
	line-height: 32px;
}
.zx ul li:hover{
	color: #1161a0;
}
.zx ul li a:hover{
	color: #1161a0;
}
.zx ul li a{
	font-size: 14px;
	text-decoration: none;
	color: #000000;
}
.zx ul li span{
	float: right;
}
/*底部*/
.footer{
	margin-top: 63px;
	height: 330px;
	background: #ededed;
}
.gywm{
	width: 72%;
}
.gywm h5{
		font-size: 14px;
		font-weight: bold;

}
.gywm a{
	color: #000000;
	text-decoration: none;
}
.ewm{
	width: 28%;
	padding-left: 100px;
}
.footer ul{
	float: left;
	margin-right: 60px;
}
.footer ul li{
	line-height: 30px;
	list-style: none;
}
.ewm img{
	float: left;
}
.ewm span{
	float: right;
	margin-top: 20%;
}
/*底部2*/
.footer2{
	height: 62px;
	background: #1161a0;
	text-align: center;
}
.footer2 p{
	margin: 0 auto;
	color: #ffffff;
	line-height: 62px;
}
.my_new_body>a{
	display: block;
	float:left;
	position: relative;
	width:100%;
}
.my_new_body>a>img{
	width:100%;
}
.my_new_body>a>p{
	position:absolute;
	bottom: 0px;
	background-color: rgba(0,0,0,0.3);
	line-height:30px;
	font-size:16px;
	display: block;
	width:100%;
	color:white;
	margin:0px;
	text-align: center;
}
.my_new_body{
	transition:1.5s ease-in-out all;
	margin-left:0px;
}